Commit d74cd6d5 authored by Antipiot's avatar Antipiot
Browse files

In order to install plugin for Mopidy, i had to install git and run this command:

As all the documentation on Mopidy page is using sudo and python3 -m pip, i guess this may help.
parent e1726995
......@@ -29,8 +29,8 @@ from the repository:
.. code-block:: shell
apt-get install libcairo2-dev libgirepository1.0-dev python-dev
pip install git+https://dev.funkwhale.audio/funkwhale/mopidy.git
apt-get install libcairo2-dev libgirepository1.0-dev python-dev git
sudo python3 -m pip install Mopidy-MusicBox-Webclient
.. note::
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment